#{extends 'adjustment/adjustment.html' /}
<div class="alert alert-danger alert-modal hidden"></div>
<div class="ui divider hidden"></div>
<div class="ui grid stackable">
    <div class="sixteen wide column">
        <div class="ui divider hidden"></div>
        <div class="container-fluid">
            <div class="row justify-content-center">
                <div class="col-sm-10">
                #{dashboard.filters report: report, url: route.adjustment_adjustmentcontroller_index, filters: filters, filter: filter, align: 'left'/}
                    <form method="post" action="@{adjustment.AdjustmentController.dataPenyediaSubmit()}"
                          class="data-penyedia">
                    #{authenticityToken /}
                        <div class="card" style="border:inherit!important;">
                            <table class="ui striped celled structured table padded comp-table-th ">
                                <thead>
                                <tr>
                                    <th style="width: 30%"></th>
                                    <th style="width: 29%">Data Saat Ini</th>
                                    <th style="width: 12%;" class="center-content"><i
                                            class="fa fa-3x fa-arrow-circle-left copy-data-all"></i></th>
                                    <th style="width: 29%;">Datamart</th>
                                </tr>
                                </thead>
                                <tr>
                                    <td><label class="control-label">Terverifikasi</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.terverifikasi"
                                                   value="${summary.terverifikasi}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="terverifikasi"></i>
                                        <input type="hidden" class="terverifikasi" value="${original?.terverifikasi}"/>
                                    </td>
                                    <td class="right number">${original?.terverifikasi}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Terdaftar di SIKaP</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.terdaftar_sikap"
                                                   value="${summary.terdaftar_sikap}" class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data"
                                           data-attr="terdaftar_sikap"></i>
                                        <input type="hidden" class="terdaftar_sikap"
                                               value="${original?.terdaftar_sikap}"/>
                                    </td>
                                    <td class="right number">${original?.terdaftar_sikap}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Aktif</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.aktif" value="${summary.aktif}"
                                                   class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="aktif"></i>
                                        <input type="hidden" class="aktif" value="${original?.aktif}"/>
                                    </td>
                                    <td class="right number">${original?.aktif}</td>
                                </tr>
                                <tr>
                                    <td><label class="control-label">Menang</label></td>
                                    <td>
                                        <div class="form-group has-feedback">
                                            <input type="text" name="summaryEdit.menang" value="${summary.menang}"
                                                   class="form-control number">
                                            <span class="form-control-feedback"></span>
                                        </div>
                                    </td>
                                    <td class="center-content">
                                        <i class="fa fa-2x fa-arrow-circle-left copy-data" data-attr="menang"></i>
                                        <input type="hidden" class="menang" value="${original?.menang}"/>
                                    </td>
                                    <td class="right number">${original?.menang}</td>
                                </tr>
                            </table>
                        </div>
                        <div class="card" style="border:inherit!important;">
                            <div class="form-group">
                                <div class="row" style="justify-content: center">
                                    <button type="button" class="btn btn-complete btn-teal-monev btn-cons save-button">
                                        <i class="fa fa-save"></i> Simpan
                                    </button>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
#{set 'adjustmentScripts' }
<script>
    $(document).ready(function () {
        adjustmentData(".data-penyedia");
    });
</script>
#{/set}